@font-face {
    font-family: 'antro';
    src: url('../../resource/font/antro_vectra.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'mogiha';
    src: url('../../resource/font/mogihapen.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'KachoHugetsu';
    src: url('./resource/font/KachoHugetsu.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
.font-Kacho {
    font-family:'KachoHugetsu';
}

.font-mogiha {
    font-family:'mogiha';
}

.not-display {
    display: none;
}

.secret-letter {
    opacity: 0.02;
}

#loading {
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 9999;
    background-color: #ffffff;
}

.load,
.title,
.copy {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.title>img,
.load>img {
    max-height: 80svh !important;
    padding: 5px;
}

#content {
    height:100vh;
}

#page-main {
    font-family: 'GenEiChikugoMin';
}

#bg-img-wrapper {
    height: 0;
    overflow: hidden;
}
#songbook-for-your-words-background::before {
    background-repeat: no-repeat;
    z-index: -2;
    background-position-x: 100%;
    background-position-y: 30%;
    -webkit-background-size:cover;
    background-size:cover;
    content:"";
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    height:100lvh;
    background-image: url('../../resource/img/cd.songbook-for-your-words/songbook-for-your-words-background.jpg');
}

#album-title-wrapper {
    height:100svh;
    position: relative;
}

#album-title{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
    padding: 0 10px;
}
#album-title-h1 {
    padding: 20px 30px;
}
#album-title >img{
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.liquid-glass {
    margin:auto;
    margin-bottom: 3em;
    width: 95%;
    border-radius: 10px;
    position: relative;
    isolation: isolate;
    box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.2);
    border: none;
    background: none;
    padding: 10px 2em;
    text-decoration: none;
}

.liquid-glass:focus {
    outline: none;
}

.liquid-glass::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 0;
    border-radius: 10px;
    box-shadow: inset 0 0 20px -5px #ffffff;
    background-color: rgba(255, 255, 255, 0.3);
}

.liquid-glass::after {
    content: '';
    position: absolute;
    inset: 0;
    z-index: -1;
    border-radius: 10px;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    filter: url(#glass-distortion);
    -webkit-filter: url(#glass-distortion);
}

.glass-text {
    position: relative;
    color: #21323b;
    text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.2);
    opacity: 1;
    transform: translate(0px, 0px);
    font-family: 'GenEiChikugoMin';
}

.glass-text .song-info {
    margin: 0 0 12px 0;
}

.line-path{
    width:80%;
    max-width: 450px;
    margin: 2em auto 3.9em;
    display: block;
}

.glass-h2 {
    margin-top: 0.3em;
    font-size:1.5em;
    line-height: 120%;
}
#top-h2-1 {
    font-size: 0.8em;
}

#top-h2-3 {
    font-size: 0.7em;
}

.title {
    width:3em;
}

.next-div-of-glass {
    margin-bottom: 3.9em;
}
.h2-none {
    border-bottom: none;
    margin-top: 1.2em;
    margin-bottom: 0.4em;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
    text-shadow: 0px 2px 4px rgba(255, 255, 255, 0.64);

}
#art-work-wrapper {
    box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.2);
    width:90%;
    margin-top:2.4em;
    max-width: 450px;
    display: block;
    border-radius: 5px;
    margin:auto;
    backdrop-filter: blur(3px);
}
#art-work {
    width:100%;
    height:100%;
    object-fit: cover;
    border-radius: 5px;
    opacity: 0.95;
    display: block;
}

.floating-text {
    text-shadow: 0px 1px 4px rgba(255, 255, 255, 0.64);
}

#lyrics-button {
    padding: 0.5em 0;
    font-size: 1.05em;
}

#appendix-container {
    backdrop-filter: blur(5px);
    background-color: #ffffff45;
    box-shadow: 0px -1px 9px 2px rgba(0, 0, 0, 0.14);
}
#movie-row {
    padding-top: 10px;
    margin-top: 1em;
}
#copy-img-wrapper {
    margin-bottom: 0;
    padding-bottom: 2em;
}
#copy-img {
    width:100%;
    max-width: 600px;
    margin: auto;
    display: block;
}

#lyrics-modal {
    background-image: url("../../resource/img/cd.songbook-for-your-words/paper-background.jpg");
    background-size: cover;
    background-position: center;
}
#lyrics-modal-content {
    margin:10px;
    font-family: 'GenEiChikugoMin';
}
#lyrics-modal-h2 {
    font-size: 1.1em;
    margin-top: 14px;
    margin-bottom: 14px;
    line-height: 125%;
    border-bottom: none;
}
.track-title {
    font-size:1.1em;
    margin-bottom: 11px;
    margin-top: 12px;
}
.track-title-eng {
    font-size: 0.85em;
    padding-left: 12px;
    padding-bottom: 8px;
    margin-bottom: 0;
    border-bottom: 1px solid #bfbfbf90;
    opacity: 0.95;
}
#lyrics-modal-content .lyrics {
    width: 92%;
}

#lyrics-modal-button {
    background-color: #fbfbfb5e;
    backdrop-filter: blur(10px);
    padding: 6px 2.2em;
    border-radius: 4px;
	transition: all 0.2s;
}

#lyrics-modal-button:hover {
    background-color: #ffffff97;
	transition: all 0.3s;
}

#lyrics-modal-1stHR {
    margin-bottom: 22px;
}
.lyrics-poems {
    color: #575552;
}

#lyrics-poems-secret-monologue {
    opacity: 0.4;
}
#lyrics-poems-secret-monologue * {
    color: #575552;
}




#cd-site-fotter {
    z-index: 9999 !important;
    position: absolute;
    width: 100%;
    padding-top: 8px;
    box-shadow: 0px -1px 15px 2px rgba(0, 0, 0, 0.14);
}

@media (max-width: 600px) {
    .liquid-glass {
        padding: 10px 1.5em;
    }
    .container {
        width: 98%;
    }
}
@media (max-width: 410px) {
    .credit {
        width: 3em !important;
    }
}

.inst-track {
    color: #506865c4;
}
.page-footer {
    background-color: #d2ecea !important;
}